@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.3.0/font/bootstrap-icons.css");
@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@300&display=swap');
@import url("https://fonts.googleapis.com/css?family=Oswald:300,400,700");
@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,600,700,900,200italic,300italic,400italic,600italic,700italic,900italic");

body {
    font-family: Ubuntu, Arial, Helvetica, sans-serif;
    /* border: 1px solid red; */
}
.choose_us .section_title {
    margin-top: 45px;
}
#service .single_service {
  padding: 32px;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
  margin-bottom: 50px;
}

#service .single_service:hover{
  box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.4);
}

#service .icon {
  border: 1px solid #666;
  border-radius: 5%;
  color: #333333;
  font-size: 35px;
  line-height: 65px;
  overflow: hidden;
  text-align: center;
  text-decoration: none;
  width: 70px;
}

#service .single_service .single_service-left {
  padding-right: 25px;
}

.single_service-heading {
  font-size: 15px;
  font-weight: 700;
  text-transform: uppercase;
  color: #000;
}

.single_service-body p {
  font-size: 13px;
  line-height: 25px;
}

.single_service-left {
  display: table-cell;
  vertical-align: top;
}
.single_service-body {
  color: #333333;
  display: table-cell;
  vertical-align: top;
}
.hvr-curl-top-right {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
}
#service .single_service:hover {
    background: #5b5bb1a8 none repeat scroll 0 0;
}   

#nweepd {
    padding-left: 100px;
}
.serviceBox{
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    padding-top: 10px;
}

.serviceBox .service-icon{
    color: #fff;
    background: #fff;
    font-size: 45px;
    line-height: 100px;
    width: 100px;
    height: 100px;
    margin: 0 auto 30px;
    border-radius: 50%;
    box-shadow: 5px 0 5px rgba(0, 0, 0, 0.2);
    position: relative;
    z-index: 1;
}

.serviceBox .service-icon:before,
.serviceBox .service-icon:after{
    content: "";
    background: linear-gradient(to right, #373876 50%, transparent 50%);
    border-radius: 50%;
    position: absolute;
    top: -10px;
    left: -10px;
    right: -10px;
    bottom: -10px;
    z-index: -1;
  transition: all ease 0.8s;
}
.serviceBox:hover .service-icon:before, .serviceBox:hover .service-icon:after {
    transform: rotateZ(180deg);
}
.serviceBox:hover .service-icon {
    box-shadow: -5px 1px 5px rgba(0, 0, 0, 0.2);
}

.serviceBox .service-icon:after{
    background: #333475;
    box-shadow: 0 7px 15px rgba(0, 0, 0, 0.3);
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
}
.serviceBox {
	border: 1px solid #e5e4e4;
    padding: 30px;
    border-radius: 10px;
    background: #ffffffbf;
    position: relative;
    box-shadow: rgb(149 157 165 / 26%) 25px 24px 24px;
    z-index: 1;
}


.serviceBox .title {
    color: #333475;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0 0 10px;
}
.serviceBox .description{
    color: #777;
    font-size: 15px;
    line-height: 20px;
    letter-spacing: 0.5px;
    margin: 0;
}

.serviceBox.red .service-icon:before{ background: linear-gradient(to right, #E34A3A 50%, transparent 50%); }
.serviceBox.red .service-icon:after{ background: #E34A3A; }
.serviceBox.red .title{ color: #E34A3A; }

.serviceBox.blue .service-icon:before{ background: linear-gradient(to right, #009CB5 50%, transparent 50%); }
.serviceBox.blue .service-icon:after{ background: #009CB5; }
.serviceBox.blue .title{ color: #009CB5; }

.serviceBox.green .service-icon:before{ background: linear-gradient(to right, #A1C52D 50%, transparent 50%); }
.serviceBox.green .service-icon:after{ background: #A1C52D; }
.serviceBox.green .title{ color: #A1C52D; }

@media only screen and (max-width:990px){
    .serviceBox{ margin: 0 0 14px;}
}
#sideFormModal {
    /* position: relative; */
    z-index: 3000;
}

.call-div-header a {
    text-decoration: none;
    color: white !important;
}

.call-div-header span {
    margin-right: 6rem;
}

.form-group {
    margin-bottom: 10px !important;
}

.call-div-header {
	text-align: end;
    padding: 10px;
    color: white !important;
    font-weight: 500;
    background: linear-gradient(to right, #000046, #21418a);
    /* text-shadow: 0px 1px 3px rgba(0,0,0,0.4), 0px 8px 13px rgba(0,0,0,0.1), 0px 18px 23px rgba(0,0,0,0.1); */
    font-weight: bold;
}

.main-header {
    /* padding: 30px; */
}

.contact-div-header li {
    list-style-type: none;
}

#navbar-div {
    margin-top: -17px;
    font-weight: 400;
    color: black;
}

.navbar-nav a:hover {
    border-top: 3px solid #fff;
    color: #fff !important;
}

.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .show>.nav-link {
    color: #fff !important;
    border-top: 3px solid #fff;
}

.dropdown {
    position: relative;
    display: inline-block;
    transition: 1s ease all;
}

.dropdown-content {
    display: none;
    font-family: Ubuntu, Arial, Helvetica, sans-serif;
    position: absolute;
    background-color: #fff;
    min-width: 250px;
    border: 1px solid lightgrey;
    /* box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); */
    /* padding: 12px 16px; */
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    z-index: 1;
    text-align: left;
    transition: 1s ease all;
}

.dropdown:hover .dropdown-content {
    display: block;
    transition: 1s ease all;
    font-family: Ubuntu, Arial, Helvetica, sans-serif;
    border-top: 3px solid #283991;
}

.dropdown-content div {
    padding: 5px 14px;
    /* padding: 5px; */
    font-size: 15px;
    border-bottom: 1px solid lightgray;
    font-family: Ubuntu, Arial, Helvetica, sans-serif;
    transition: .4s all;
    color: black;
}

.dropdown-content div:hover {
    background-color: lightgray;
}

#service-collapse div {
    padding: 12px !important;
}

#service-collapse div:hover {
    background-color: #fff;
}

.navbar-nav {
    background: linear-gradient(to right, #000046, #21418a);
    /* padding-bottom: 20px; */
    padding: 13px;
}

.navbar-nav a {
    color: white !important;
    font-weight: bold;
    text-shadow: 0px 1px 3px rgba(0,0,0,0.4), 0px 8px 13px rgba(0,0,0,0.1), 0px 18px 23px rgba(0,0,0,0.1);
}

.dsr-1 {
    /* box-shadow: rgb(149 157 165 / 20%) 0px 8px 24px; */
    width: 100%;
    height: 200px;
    margin: 15px;
    margin-bottom: 20px;
    text-align: center;
}

.dsr-1 img {
    width: 200px !important;
    height: 200px !important;
    transition: .4s all;
}

.dsr-1 img:hover {
    transform: rotate(20deg);
}

.cd-main {
    position: relative;
    margin-top: -7rem;
    background: -webkit-linear-gradient(top, rgb(216, 216, 216) 0%, rgb(255, 255, 255) 51%);
}

.cd-img {
    /* margin: 10px; */
    width: 350px !important;
    height: 438px;
    text-align: center;
    overflow: hidden !important;
    margin-top: 20px !important;
}

.btn-cards {
    position: relative;
    transform: translate(0, 50%);
    height: 200px !important;
    transition: .4s all;
}

.cd-img:hover .btn-cards {
    position: relative;
    transform: translate(0, -63%);
}

.btn-cards p {
    font-size: large;
    color: #fff;
}

.branche-div {
    background-color: #d80000;
    font-size: 26px;
    padding: 22px;
    color: white;
}

#head-div {
    width: 70%;
}

#head-div p {
    font-size: 20px;
}

.service-div img {
    width: 100%;
    height: 100%;
    transition: .4s all;
}

.service-div {
    cursor: pointer;
    width: 300px !important;
    height: 220px !important;
    background-color: #000;
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin: 10px;
    overflow: hidden;
    margin-top: 5rem !important;
}

.service-div:hover .img-div {
    transform: scale(1.1);
}

.service-div:hover .text-block {
    opacity: 1;
    background: rgba(3, 169, 244, 0.39);
}

.text-block {
    position: absolute;
    transform: translate(0, -100%);
    opacity: 0;
    transition: .4s all !important;
    width: 300px !important;
    height: 220px !important;
    background: rgba(3, 169, 244, 0.39);
    color: white;
    padding: 40px;
    text-align: center;
}

.chk-sq i {
    font-size: 64px;
}

.servive-bottom-div {
    width: 300px;
    background: #2e2e32;
    padding: 12px;
    color: white;
    text-align: center;
    position: absolute;
}

.time-div-main {
    background: #d2def1c9;
}

.time-div-main .col-md-6 {
    padding-top: 5rem;
    padding-bottom: 5rem;
    padding: 98px;
	background: rgb(194 221 255 / 14%);
}

.time-divider {
    width: 100px;
    height: 1px !important;
    background-color: rgb(61, 0, 158);
    margin: 36px;
    text-align: left !important;
}

.time-text {
    font-size: 22px;
}

.timer-clock {
    font-size: 3rem;
    color: #283991;
}

.call-div {
    background: linear-gradient(to right, #656e98, #009cb5);
    padding: 60px;
    justify-content: center !important;
}

.call-need {
    background: rgb(0 0 0 / 47%);
    width: 600px !important;
    filter: drop-shadow(3px 4px 4px #222);
    padding: 14px;
    color: white;
    border-radius: 5px;
    font-size: 34px;
    font-weight: bold;
}

.phone-call {
    width: 70px !important;
    height: 70px;
    padding: 11px;
    border-radius: 50%;
    text-align: center;
    font-size: xx-large;
    background: #283991;
    margin-right: -48px;
}

.call-btn {
    background: #283991;
    color: white;
    border-radius: 5px;
    width: 400px !important;
    margin-top: 20px !important;
    padding: 14px !important;
    font-size: 30px;
    border: none;
    margin-left: 4rem !important;
}

#pt-img {
    /* background-image: url("https://global-migrate.com/SampleFolder/Ahmed/1UKLogistics/img/point-img.png"); */
    background-size: 100% !important;
    background-repeat: no-repeat;
}

.call-btn:hover {
    animation: dirChange .5s linear infinite both alternate;
    cursor: pointer;
}

.clsp {
    display: none;
}

@keyframes dirChange {
    100% {
        transform: scale(0.8);
    }
}

.dark-footer {
    padding: 5rem 5rem;
    background-color: #2e2e32;
}

.ft-row {
    background: linear-gradient(to right, #0f2027, #203a43, #2c5364);
    padding: 5rem 5rem;
    color: white;
}

.ft-icon {
    display: flex;
    text-align: center;
}

.ft-icon li {
    list-style-type: none;
    margin: 10px;
    font-size: larger;
    cursor: pointer;
}

.icons {
    position: fixed;
    right: 0;
    bottom: 14%;
    z-index: 2000;
    text-shadow: 0px 2px 2px rgb(0 0 0 / 72%), 0px 8px 9px rgb(0 0 0 / 10%), 0px 18px 23px rgb(0 0 0 / 10%);
    background-color: #3e5eaa;
    box-shadow: rgb(149 157 165 / 26%) 0px 8px 24px;
    filter: drop-shadow(3px 4px 4px #222);
}

.icons div {
    color: white !important;
    width: 60px;
    height: 60px;
    font-size: 19px;
    text-align: center;
    border-bottom: 1px solid white;
    padding: 10px;
}

/* Override UGG site */
#main {
    width: 100%;
    padding: 0;
}

.content-asset p {
    margin: 0 auto;
}

.breadcrumb {
    display: none;
}

/* Helpers */
/**************************/
.margin-top-10 {
    padding-top: 10px;
}

.margin-bot-10 {
    padding-bottom: 10px;
}

/* Typography */
/**************************/
#parallax-world-of-ugg h1 {
    font-family: 'Oswald', sans-serif;
    font-size: 24px;
    font-weight: 400;
    text-transform: uppercase;
    color: black;
    padding: 0;
    margin: 0;
}

#parallax-world-of-ugg h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 27px;
    font-weight: bold !important;
    text-align: center;
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;
    z-index: 10;
    opacity: .9;
}

#parallax-world-of-ugg h3 {
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
    line-height: 0;
    font-weight: 400;
    letter-spacing: 8px;
    text-transform: uppercase;
    color: black;
}

#parallax-world-of-ugg p {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
}

.first-character {
    font-weight: 400;
    float: left;
    font-size: 84px;
    line-height: 64px;
    padding-top: 4px;
    padding-right: 8px;
    padding-left: 3px;
    font-family: 'Source Sans Pro', sans-serif;
}

.sc {
    color: #3b8595;
}

.ny {
    color: #3d3c3a;
}

.atw {
    color: #c48660;
}

/* Section - Title */
/**************************/
#parallax-world-of-ugg .title {
    background: white;
    padding: 60px;
    margin: 0 auto;
    text-align: center;
}

#parallax-world-of-ugg .title h1 {
    font-size: 35px;
    letter-spacing: 8px;
}

/* Section - Block */
/**************************/
#parallax-world-of-ugg .block {
    background: white;
    padding: 60px;
    width: 820px;
    margin: 0 auto;
    text-align: justify;
}

#parallax-world-of-ugg .block-gray {
    background: #f2f2f2;
    padding: 60px;
}

#parallax-world-of-ugg .section-overlay-mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 0.70;
}

.cont {
    height: 100vh;
}

.contact-btn {
    background: #283991 !important;
    color: white !important;
    width: 140px !important;
    border-radius: 7px !important;
}

.con-t input {
    /*background: rgb(243, 240, 240); */
    /* border: none; */
    /* border-radius: 0px; */
    /* max-width: 300px; */
    margin: 10px auto;
    padding: 10px 20px;
    background: #f4f7f8;
    border-radius: 8px;
}

textarea.form-control {
	/*display: block; */
    width: 100%;
    /* padding: 0.375rem 0.75rem; */
    /* max-width: 100%; */
    margin: 10px auto;
    padding: 10px 20px;
    background: #f4f7f8;
    border-radius: 8px;
    /* font-size: 1rem; */
    /* font-weight: 400; */
    /* line-height: 1.5; */
    /* color: #212529; */
    /* background-clip: padding-box; */
    /* transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.con-t select {
    /* border: none; */
    /* border-radius: 0px; */
    /* max-width: 300px; */
    margin: 10px auto;
    padding: 10px 20px;
    background: #f4f7f8;
    border-radius: 8px;
}

.con-add {
    font-size: large;
    font-weight: bold !important;
}

#Subject option {
    background-color: white;
}
#Subject {
	width: 100%;
    border: 1px solid #d6d6d6;
    color: gray;
    margin: 10px auto;
    padding: 10px 20px;
    background: #f4f7f8;
    border-radius: 8px;
}

#Subject1 option {
    background-color: white;
}

#Subject1 {
	width: 100%;
    border: 1px solid #d6d6d6;
    color: gray;
    margin: 10px auto;
    padding: 10px 20px;
    background: #f4f7f8;
    border-radius: 8px;
}


.main-serv {
    overflow: hidden;
    cursor: pointer;
    border-radius: 7px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

.img-div-s {
    transition: .4s all;
}

.main-serv:hover .img-div-s {
    transform: scale(1.1);
}

.ser-foot {
    background-color: #283991;
    text-align: center;
    color: white;
    padding: 5px;
    font-size: large;
    font-weight: 500;
    cursor: pointer;
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;
}

.ser-foot:hover {
    background-color: #152678;
}

#ov-p {
    background-color: #152678;
}

.li-box {
    display: flex;
    list-style-type: none;
}

.check-box {
    background-color: #152678;
    color: white;
    /* width: 60px; */
    height: 60px;
    padding: 17px;
    text-align: center;
    font-size: larger;
}

.check-text {
    font-size: larger;
    /* font-weight: bold; */
    padding: 13px;
}

.bord-line {
    list-style-type: none;
    width: 31px;
    display: flex;
    justify-content: end;
}

.bord-line div {
    /* width: 2px; */
    height: 46px;
    margin-top: -20px;
    border: 1px solid #152678;
    border-style: dashed;
}
.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #152678 !important;
}



















@media screen and (max-width: 959px) and (min-width: 768px) {
    #parallax-world-of-ugg .block {
        padding: 40px;
        width: 620px;
    }
}

@media screen and (max-width: 767px) {
    #parallax-world-of-ugg .block {
        padding: 30px;
        width: 420px;
    }

    #parallax-world-of-ugg h2 {
        font-size: 30px;
    }

    #parallax-world-of-ugg .block {
        padding: 30px;
    }

    #parallax-world-of-ugg .parallax-one,
    #parallax-world-of-ugg .parallax-two,
    #parallax-world-of-ugg .parallax-three {
	padding-top: 30px;
    padding-bottom: 30px;
    }
}

@media screen and (max-width: 479px) {
    #parallax-world-of-ugg .block {
        padding: 30px 15px;
        width: 290px;
    }
}

/* Media Queries */
@media only screen and (max-width: 800px) {
    #main-vid {
        padding-bottom: 0px !important;
        margin-bottom: 0px !important;
    }

    #btn-tg {
        display: block !important;
    }
}

@media only screen and (max-width: 600px) {
    #boxes-row {
        margin: 0px !important;
    }
#bg-about-text {
    padding-left: 10px !important;
}
    #over-text p{
        padding-top: 1rem !important;
        font-size: large;
    }
#nweepd {
    padding-left: 12px !important;
}
    #ov-p {
        padding: 1rem !important;
    }
    .check-text {
        font-size: 17px;
        margin: 4px;
        font-weight: bold;
        padding: 0px !important;
        padding-left: 10px !important;
        padding: 0px !important;
        padding-left: 10px !important;
    }

    #my-row-con {
        padding-top: 1rem !important;
    }

    #sm-d {
        margin: 0rem !important;
        padding-top: 1rem !important;
    }
    
    #retail-d {
        margin: 0rem !important;
        padding-top: 0rem !important;
    }
    #cntr-r{
        padding-top: 0rem !important;
    }
    #avia-r{
        padding-top: 0rem !important;
    }
    #manu-r{
        padding-top: 0rem !important;
    }
    #store-r{
        padding-top: 0rem !important;
    }
    #auto-r{
        padding-top: 0rem !important;
    }
    #other-r{
        padding-top: 0rem !important;
    }
    
    
    .call-div-header span {
        margin-right: 0rem;
        font-size: small;
    }

    .main-header {
        padding: 0px;
        padding-top: 10px;
    }

    .my-con-row {
        padding-top: 0px !important;
    }

    .my-con-con {
        margin-bottom: 0px !important;
    }

    .gb-world {
        font-size: 34px !important;
        width: 14rem !important;
    }

    #service-collapse div {
        color: white !important;
    }

    .navbar-light .navbar-nav .nav-link {
        color: white !important;
    }

    .navbar-light .navbar-nav .nav-link:hover {
        color: #283991 !important;
    }

    .navbar-light .navbar-nav .nav-link.active,
    .navbar-light .navbar-nav .show>.nav-link {
        color: #283991 !important;
        background-color: #fff !important;
    }

    #main-vid {
        padding-bottom: 0px !important;
        margin-bottom: 0px !important;
    }

    .clsp {
        display: block;
    }

    .icons {
        position: fixed;
        /* right: 0; */
        justify-content: center;
        bottom: 0;
        z-index: 2000;
        display: flex;
        width: 100%;
        background-color: #283991;
        box-shadow: rgb(149 157 165 / 26%) 0px -7px 24px;
    }

    .icons div {
        width: 100%;
        height: 55px;
        font-size: 22px;
        text-align: center;
        border-left: 1px solid #fff;
        padding: 7px;
    }

    .call-div-header {
        text-align: center;
    }

    .dh-1 {
        text-align: center;
    }

    .dh-2 {
        text-align: center;
        /* padding-top: 20px; */
    }
    .dh-1 img {
        width: 206px;
    }

    .navbar-nav a {
        border: none;
        color: #000 !important;
        font-size: small;
        padding: 12px !important;
    }

    .navbar-nav a:hover {
        background-color: #fff;
        color: #000 !important;
        border: none;
    }

    .dropdown:hover .dropdown-content {
        border-top: none;
    }

    .dropdown-content {
        display: none !important;
    }

    .navbar-light .navbar-nav .nav-link.active,
    .navbar-light .navbar-nav .show>.nav-link {
        color: #000 !important;
        border: none;
    }

    .navbar-toggler {
        margin-left: 12px;
    }


    #nav-bar {
	/* padding-top: 10px !important; */
    /* padding-bottom: 10px !important; */
    margin-top: -20px;
    }

    #navbar-div {
        padding-top: 20px !important;
        padding-bottom: 20px !important;
    }

    .cd-main {
        position: relative;
        margin-top: 2rem;
    }

    #head-div {
        width: 100%;
    }

    #head-div h1 {
        font-size: large;
    }

    #head-div p {
        font-size: small;
    }

    .time-div-main .col-md-6 {
        padding: 0px;
        padding-top: 1rem;
        padding-bottom: 1rem;
    }

    .time-text {
        font-size: 16px;
    }

    .call-div {
        padding: 40px;
    }

    .call-need {
        font-size: 19px;
        padding: 3px;
    }

    .phone-call {
        width: 50px !important;
        height: 50px !important;
        padding: 7px;
        border-radius: 50%;
        text-align: center;
        font-size: x-large;
        background: #283991;
        margin-right: -32px;
    }

    .call-btn {
        margin-left: 0px !important;
        margin-top: 20px !important;
        margin-bottom: 20px !important;
        padding: 7px !important;
    }

    .ft-row {
        padding: 5rem 1rem;
    }

}

@media only screen and (max-width: 820px) {
    .time-div-main .col-md-6 {
    /*padding-top: 3rem !important; */
    padding-bottom: 5rem;
    padding: 0px;
    }

    .call-btn {
        padding: 23px;
        margin-top: 20px;
        margin-left: 8rem;
    }

    .cd-main {
        margin-top: -6px;
    }

    #head-div {
        width: 100%;
    }

    .navbar-nav a {
        border: none;
        color: #000 !important;
        font-size: small;
        padding: 12px !important;
    }

    .navbar-nav a:hover {
        background-color: #fff;
        color: #000 !important;
        border: none;
    }

    .dropdown:hover .dropdown-content {
        border-top: none;
    }

    .dropdown-content {
        display: none !important;
    }

    .navbar-light .navbar-nav .nav-link.active,
    .navbar-light .navbar-nav .show>.nav-link {
        color: #000 !important;
        border: none;
    }

    .navbar-toggler {
        margin-left: 25px;
        margin-bottom: 28px;
    }
}

@media only screen and (max-width: 360px) {
    .cn-div {
        font-size: 14px !important;
    }

    #main-vid {
        padding-bottom: 0px !important;
        margin-bottom: 0px !important;
    }

    .icons {
        position: fixed;
        /* right: 0; */
        justify-content: center;
        bottom: 0;
        z-index: 2000;
        display: flex;
        width: 100%;
        background-color: #283991;
        box-shadow: rgb(149 157 165 / 26%) 0px -7px 24px;
    }

    .icons div {
        width: 100%;
        height: 55px;
        font-size: 22px;
        text-align: center;
        border-left: 1px solid #fff;
        padding: 7px;
    }
}